[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FlakesK = 0.3
BrightnessAdjustment = 1
ClearCoatThickness = 0.05
ClearCoatTint = 60, 60, 60
BaseSpecularColor = 61,61,61
SpecularBase = 1.5, 35
AmbientSpecular = 1.9
AmbientSpecularEXP = 45
FresnelC= 0.16

[Material_Plastic_v2]
Materials = EXT_GLOSS_PLASTIC
DetailScale = 0
Reflectance = 0.08
BrightnessAdjustment = 0.08
DetailScale = 40
DetailNormalBlend = 0.5
Smoothness= 0.99


[Material_Velvet_v2]
Materials = purple_interior
BrightnessAdjustment = 0.17
Reflectance = 0.9
DetailNormalBlend = 1
LocalReflectionsForce = 1
DetailScale = 14

[Material_Metal_v2]
Materials =apex_rim
BrightnessAdjustment = 1
DetailScale = 2
Metalness = 0.4
Reflectance = 0.4
Smoothness= 0
LocalReflectionsSharpness = 5
ApplyTilingFix=0
DetailNormalBlend= 0.2

[Material_Metal_v2]
Materials = chrome_badge
BrightnessAdjustment = 0.01
DetailScale = 50
Metalness = 0.6
Reflectance = 0.1
Smoothness= 0
LocalReflectionsSharpness = 5
ApplyTilingFix=0
DetailNormalBlend= 0.2

[Material_Metal_v2]
Materials = silver
BrightnessAdjustment = 0.21
DetailScale = 2
Metalness = 0.88
Reflectance = 0.1
Smoothness= 0.99
LocalReflectionsSharpness = 0.20
ApplyTilingFix=0
DetailNormalBlend= 0.2

[Material_Metal_v2]
Materials = bmw_badge_anniversary
BrightnessAdjustment = 0.11
DetailScale = 2
Metalness = 0.1
Reflectance = 0.1
Smoothness= 0.99
LocalReflectionsSharpness = 0.20
ApplyTilingFix=0
DetailNormalBlend= 0.2



[Material_Metal_v2]
Materials = ExtChrome 
Metalness = 1
Reflectance = 0.1
BrightnessAdjustment = 0.1
DetailTexture = 0
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 1,1,1,0.6
DetailScale = 0
DetailNormalBlend = 0
DetailNormalPBRSmoothnessGamma = 1
LocalReflectionsSharpness = 50
Smoothness= 0




[Material_Metal_v2]
Materials = chris_plate 
BrightnessAdjustment = 0.3
DetailScale = 1
Metalness = 0.8
Reflectance = 0.8
LocalReflectionsSharpness = 0.20
ApplyTilingFix=0
DetailNormalBlend= 0.2

[Material_Metal_v2]
Materials = , trim3
BrightnessAdjustment = 0.2
DetailScale = 1
Metalness = 0.8
Reflectance = -1
LocalReflectionsSharpness = 0.20
ApplyTilingFix=0
DetailNormalBlend= 10

[Material_Carbon]
Materials = EXT_CARBON
DetailScale = 600
Brightness = 0.3
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
PROP_...= fresnelC,6.7
ApplyTilingFix = 

[Material_Carbon]
Materials = chris_frame  
DetailScale = 200
Brightness = 2
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = chris_frame
PROP_...= fresnelC,6.7
ApplyTilingFix = 

[Material_Plastic_v2]
Materials=st_wheel_plastic
Reflectance=0.1
Metalness=0
Brightness=0.3
DetailScale=0

[Material_Plastic_v2]
Materials=ExtPlastic
Smoothness=0.9
Reflectance=0.1
Metalness=0
Brightness=0.3
DetailScale=0


[Material_Plastic_v2]
Materials=st_wheel_gloss_plastic
Smoothness=0.9
Reflectance=0.1
Metalness=0
Brightness=0.3
DetailScale=0

[Material_Plastic_v2]
Meshes=Plane.038,Plane.020
Smoothness=0.9
Reflectance=0.1
Metalness=0
Brightness=0.03
DetailScale=0

[Material_Leather]
Materials=st_wheel_leather,st_wheel_alcantara
Smoothness=0.25
Reflectance=0.05
Brightness=0.3
DetailScale=25

[Material_Carbon]
Materials=st_wheel_carbon
Smoothness=0.199
Reflectance=0.2
Brightness=0.2
DetailScale=455

